About Store Forum Documentation Contact
Donations:
158$/mo



Post Reply 
Unable to build for Android
Author Message
flim Offline
Member

Post: #1
Unable to build for Android
I installed all the required stuffs but when I try to build tutorial app the result is "BUILD FAILED"

And I found 64-bit NDK didn't work.

So I install 32-bit JDK, 32-bit Android SDK, 32-bit Android NDK, setup Android cert, but still not build app successfully.

Any idea?


Attached File(s)
.txt  Android_Output.txt (Size: 193.28 KB / Downloads: 4)
(This post was last modified: 04-21-2013 03:27 PM by flim.)
04-21-2013 03:22 PM
Find all posts by this user Quote this message in a reply
Marleys Ghost Offline
Member

Post: #2
RE: Unable to build for Android
Quote:C:\Android\adt-bundle-windows-x86-20130219\sdk\tools\ant\build.xml:541: Unable to resolve project target 'android-10'


Unable to resolve target 'android-10' normally means you need to install SDK Platform Android 2.3.3 use the SDK Manager to make sure you have Android 2.3.3 installed.
04-21-2013 03:49 PM
Find all posts by this user Quote this message in a reply
flim Offline
Member

Post: #3
RE: Unable to build for Android
I have Android SDK 4.1.2, should I install 2.3.3?

Edit:
After install 2.3.3 SDK, I can build and run the tutorials on my device.
Is that mean Esenthel only support 2.3.3, but higher SDK version is not support?
(This post was last modified: 04-21-2013 05:01 PM by flim.)
04-21-2013 04:43 PM
Find all posts by this user Quote this message in a reply
Esenthel Offline
Administrator

Post: #4
RE: Unable to build for Android
Yes, that's specified in the Documentation
http://www.esenthel.com/wiki/index.php?t...ndroid_SDK
04-22-2013 10:20 AM
Find all posts by this user Quote this message in a reply
Post Reply